### Virtual Method

# Ggit CredSshInteractive prompt

#### Declaration [src]

    void
    prompt (
      GgitCredSshInteractive* cred,
      GgitCredSshInteractivePrompt** prompts,
      gsize num_prompts
    )

#### Description

No description available.

#### Parameters

`prompts`

  Type: An array of `GgitCredSshInteractivePrompt*`

  A list of prompts.

  The length of the array is specified in the `num_prompts` argument.
  The data is owned by the caller of the method.

`num_prompts`

  Type: `gsize`

  Number of prompts.